* {
  box-sizing: border-box;
}

font-face {
  font-family: 'ITCAvantGardePro-Bk';
  src: url('../fonts/ITCAvantGardePro-Bk.eot');
  src: url('../fonts/ITCAvantGardePro-Bk.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ITCAvantGardePro-Bk.woff2') format('woff2'),
    url('../fonts/ITCAvantGardePro-Bk.woff') format('woff'),
    url('../fonts/ITCAvantGardePro-Bk.svg#ITCAvantGardePro-Bk') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

body {
  margin: 0;
  overflow-x: hidden;
  background-color: black;
  font-family: 'ITCAvantGardePro-Bk', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li {
  padding: 0;
  margin: 0;
  font-weight: normal;
}

.page-header,
.nav-primary,
.page-container,
.page-content,
.page-footer {
  float: left;
  width: 100%;
  position: relative;
}

.bg {
  position: absolute;
  z-index: -2;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.bg {
  width: 100%;
}

@media (max-width: 1024px) {
  .bg {
    opacity: 70%;
  }
}

.content-flex {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100vh;
  color: #F4F8F9;
  font-size: 14px;
  padding: 0 8%;
}

.content-flex {
  background-color: transparent;
}

@media (min-width: 1025px) {
  .content-flex {
    width: 100%;
    padding: 0 30%;
  }
}

.content-center {
  width: 100%;
  text-align: center;
  background: #1a2131;
  padding: 10vh 0;
}

@media (max-width: 1024px) {
  .content-center {
    background: transparent;
    padding: 2vh 0 10vh 0;
  }
}

.content-center {
  background: transparent;
}

.logo {
  width: 260px;
  margin-bottom: 50px;
}

@media (min-width: 1025px) {

  .logo {
    margin-bottom: 80px;
  }
}

@media (min-width: 1500px) {
  .logo {
    margin-bottom: 130px;
  }
}

.opacity {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: rgba(217, 232, 245, .8);
  top: 0;
  left: 0;
  display: none;
}

p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}

@media (min-width: 1025px) {
  p {
    font-family: 'ITCAvantGardePro-Bk', sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #F4F8F9;
  }
}


a {
  font-family: 'ITCAvantGardePro-Bk', sans-serif;
  font-size: 15px;
  color: #F4F8F9;
}

a {
  display: inline-block;
  text-decoration: none;
  margin: 0;
  outline: none !important;
}

a,
a:after,
a:before,
.btn,
.btn:after,
.btn:before,
input,
button,
select,
textarea,
.menu-icon span {
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}